.talk_to_our_healthcare__team .heading-1, .talk_to_our_healthcare__team .heading-1 :is(h1,h2,h3,h4,h5,h6){
    text-align: left;
}

.ToHt_tlk_indo_Hc_img-wrapper {
    width: 100%;
    aspect-ratio: 1.6 / 1;
    border-radius: 1000px; 
    overflow: hidden;
    display: block;
}

.ToHt_tlk_indo_Hc_img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

/* Form Card */
.ToHt_tlk_indo_Hc_form-card {
    background-color: rgba(243, 243, 243, 0.95);
    border-radius: 1.5rem;
    padding: 3rem;
}

/* Form Elements */
.ToHt_tlk_indo_Hc_label {
    color: rgba(9, 37, 58, 1);
    margin-bottom: 0.5rem;
    font-weight: 500;
    font-size: 14px;
    line-height: 170%;
    letter-spacing: 0%;
}

.ToHt_tlk_indo_Hc_input {
    border: 1px solid rgba(9, 37, 58, 0.24);
    border-radius: 0.5rem;
    padding: 0.45rem 1rem;
    color: rgba(9, 37, 58, 0.24);
    background-color: #ffffff;
    box-shadow: none;
    transition: border-color 0.3s ease;
    font-family: Inter;
    font-weight: 300;
    font-size: clamp(0.875rem, 0.7821rem + 0.381vw, 1.125rem);
    line-height: 170%;
    letter-spacing: 0%;
}

.ToHt_tlk_indo_Hc_input:focus {
    border-color: #8b289e;
    outline: none;
    box-shadow: 0 0 0 0.2rem rgba(139, 40, 158, 0.15);
}

.ToHt_tlk_indo_Hc_input::placeholder {
    color: #adb5bd;
    font-weight: 400;
}

/* Textarea specific adjustment */
textarea.ToHt_tlk_indo_Hc_input {
    height: 120px;
    resize: vertical;
}

/* Submit Button */
.ToHt_tlk_indo_Hc_btn {
    background-color: rgba(126, 42, 143, 1); 
    color: #ffffff;
    border: none;
    border-radius: 500px;
    padding: 0.9rem;
    font-size: 16px;
    font-weight: 600;
    width: 100%;
    margin-top: 1rem;
    transition: background-color 0.3s ease;
}

.ToHt_tlk_indo_Hc_btn:hover {
    background-color: rgba(183, 73, 206, 1);
    color: #ffffff;
}

.ToHt_tlk_indo_Hc_form-card p{
    padding: 0 !important;
    margin: 0 !important;
}

/* Responsive Adjustments */
@media (max-width: 991px) {
    .ToHt_tlk_indo_Hc_section {
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
    .ToHt_tlk_indo_Hc_img-wrapper {
                aspect-ratio: 1.6 / 1;
        margin-bottom: 0rem;
        border-radius: 100px;
    }
    .ToHt_tlk_indo_Hc_form-card {
        padding: 2rem;
    }
    .ToHt_tlk_indo_Hc_input {
        border-radius: 14px;
    }
}

@media (max-width: 576px) {
    .ToHt_tlk_indo_Hc_form-card {
        padding: 1.5rem;
    }
    
    .ToHt_tlk_indo_Hc_img-wrapper {
                aspect-ratio: 1.6 / 1;
    }
}